
.formResponsive input[type="text"] {

height:30px;
margin-bottom:0px;

}

.search-parkland input {

	height: 22px;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;

}

 .head-search {
 margin-top:5px;
 margin-bottom:5px;
color:white;
 
 }

 .head-translate select{
 

	height: 22px;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;

 }
 
.park-head-link {

	 color:white;
	
	a {
	 color:white;
	}
}

a.park-head-link:hover {
		color: #e5e5e5;
	}

a.park-head-link:focus {
		color: #e5e5e5;
	}

a.park-head-link:active {
	 color:#e5e5e5;
	}
	

.home-image-m {

width:100%;

}	
	
.module-park-booking-block-m  {
margin-bottom:0px;
}
	
.park-booking-block-m {
//background:#c2b8ae;
padding-top:15px;
padding-left:15px;
padding-right:15px;
margin-left:15px;
margin-right:15px;
}	

.park-booking-btn-m{

background:#333333;
color:white;
font-weight:bold;
//border: 1px solid black;

}	

	
	
.t3-sl-1 {
position:relative;
}

.home .t3-sl-1 {

border-bottom:none;

}

.t3-mainbody  {

padding-top:10px;
padding-bottom:0px;

}


.t3-content {
padding-top:0px;
}


.t3-sl.t3-sl-2 {
padding-top:0px;
padding-bottom:0px;
}

.article-content img  {

//width:100%;

}

.article-image {
	padding:20px;
}

.park-home-content {

padding-bottom:10px;

}

.park-home-content-img {

	width: 100%;

}

.article-intro .item-image {

width:100%;
}

.article-intro img {

width:100%;
//max-height:145px;

}

.bt-cs.parklands-showcase p.readmore a {

font-weight:bold;

}


.park-home-sidebar {

 background-color: #faf7e4;

}

.park-home-sidebar-img-group {

	//margin-bottom:10px;
	
}

.park-home-sidebar-img {

		width:100%;
}

.park-home-sidebar-bottom {

	padding:20px;
	
}


.t3-footnav .t3-module ul > li > a:hover {
		color:#e5e5e5;

}

.custom-park-footer {

	//color:white;

	
	a:hover {
		color:#ededed;

	}

}
.custom-park-footer a {
	//color:white;
}


.t3-footnav .t3-module .park-footer-title {
//color:white;

}

.t3-footnav .t3-module .category-module-park-footer > li > a {

//	color:white;

}


.t3-spotlight.t3-footnav {
font-size:12px;

}

.t3-footnav .t3-module .module-title  {
font-size:14px;
font-weight: bold;
}

.rssocial-left  {
margin:0px;
}


.cmc-signup.cmc-footer label {
	
	color:white;
	
}

.cmc-footer.cmc-signup .btn-primary 
{
    background-color: #D3D3D3;
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    border-color: #686868 #696969 #696969;
    color: #FFF;
    background-image: none;
    background-image: linear-gradient(to bottom, #848484, #6B6B6B);
}